/*
Theme Name: reality-child
Theme URI: https://reality.inwavethemes.com
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: reality
Description: Reality is  a theme for real estate business with a modern, clean, intuitive, and fully responsive design, that looks perfect on any size tablet or mobile screen.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: reality
Tags: post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar
This theme, like WordPress, is licensed under the GPL.
*/



/* Theme customization starts here
-------------------------------------------------------------- */

.iw-search-form .iw-fields .iw-field button.btn-submit{
	background-color: #000!important;
}
.iw-search-form .iw-fields .iw-field button.btn-submit:hover{
	background-color: #c0ae00!important;
}

.flexTypes .iw-property-types-wrap .row{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.iwp-property-block-content .iwp-attachment-item i.fa.fa-paperclip{
	float: left;
}

.iwp-property-block-content .iwp-attachment-item span{
	float: left;
	max-width: 72%;
	font-size: 15px!important;
}

.iwp-property-block-content .iwp-attachment-item{
	border-bottom: dashed 1px rgba(0,0,0,.21);
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 75px;
}

.iwp-single-property-attachments .iwp-attachment-item span {
	word-break: break-all;
}

.inputRgpd input{
	width: inherit!important;
	margin-right: 5px;
}

@media screen and (min-width: 991.01px){
	.header.header-style-v2 .navbar.navbar-default.iw-header.iw-header-sticky:NOT(.is-sticky) .iw-main-menu .iw-nav-menu li:NOT(.selected):NOT(.active) a,
	.header:NOT(.header-style-v6) .navbar.navbar-default.iw-header.iw-header-sticky.static .iw-main-menu .iw-nav-menu li:NOT(.selected):NOT(.active) a{
		color: #fff!important;
	}
}

@media screen and (max-width: 991px){
	.header.header-default.header-style-v2{
		background: #fff;
	}
	.off-canvas-menu .canvas-menu li.active > a {
		color: #c0ae00;
	}

}